View Single Post
Old 08-16-2011, 05:03 PM   #3
Jacaranda
Lurker
 
Join Date: Aug 2011
Posts: 8
I've updated my drivers, updated the game and tried changing the compatibility to windows xp, when i changed it to xp it didnt give me the "could not load opengl subsystem" instead it "encountereD a problem and has to close"..... is there something that I'm missing?
Jacaranda is offline   you may: quote & reply,